#contentBody .interviewHeader {
  padding: 20px;
  display: flex;
  align-items: center;
}
#contentBody .boxComment {
  display: block;
}
.component .innerC {
  max-width: 960px;
}

.interviewHeader figure {
  max-width: 300px;
}
.interviewHeader figure img {
  height: auto;
}

.btnCorporation {
  padding: 30px 20px;
  background-color: #eeeeee;
  margin: 60px 0;
}
.txt_center {
  text-align: center;
}
.btnCorporation .linkB {
  margin-top: 10px;
}

.btnCorporation .btn {
  margin-top: 0;
}

.listInterview {
  width: 100%;
  display: flex;
}

.space {
  margin-top: 55px;
}
.color-text{
  a:visited {
    color: black;
  }
  a {
    color: black;
    text-decoration: none;
    transition: all .2s ease-out;
  }
  .col{
    margin-top: 24px;
  }
}
/*.itemInterview {
  width: 50%;
  display: flex;
  gap: 20px;
  border: 1px solid var(--borderLightGray);
  padding: 20px;
}
.itemInterview .txt h4 {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 0.04em;
  text-align: left;
}

.itemInterview .img img {
  width: 217px;
  height: 143px;
}

.itemInterview .txt {
  width: 285px;
}

.itemInterview .txt .title {
  margin-bottom: 8px;
}
.listInterview {
  margin-bottom: 17px;
}*/

p + .col {
  margin-bottom: 20px;
}

.w-200 {
  max-width: 200px;
}

.font-bold {
  font-size: 20px;
  font-weight: 700;
  line-height: 33px;
  letter-spacing: 0.04em;
  text-align: left;
}

.col + p {
  margin-top: 30px;
  margin-bottom: 0;
}


.col > .img {
	width: auto;
	max-width: 300px;
	margin-top: .375em;
}

@media screen and (max-width: 768px) {
  #contentBody .interviewHeader {
    flex-direction: column-reverse;
  }
  #contentBody .interviewHeader .txt {
     margin-bottom:0;
 }
  .itemInterview {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  .listInterview {
    width: 100%;
    display: block;
  }
  .itemInterview .img {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  .interview .img {
    text-align: center;
  }
  .interview .img figcaption  {
    text-align: left;
  }
  .space {
    margin-top: 25px;
  }
  
.col > .img,
.innerC .col > .img {
width: auto;
max-width: none;
}
  .col2{
    display: block;
    margin-top: 0;
  #contentBody .box {
    padding: 20px;
    display: block;
  }
  .innerC .col > .img-right img {
    width: 100%;
    height: auto;
  }
  .col2 {
    display: block;
  }
  .mt-10 {
    margin-top: 10px;
  }
}
